<?php
$z[0]=Array("field","桃园龙潭湖,桃园龙潭湖介绍,桃园",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","龙潭湖位于桃园县龙潭乡，是一座占地约18甲的天然埤潭，潭水具调节水量的功能，为桃园台地的灌溉中心。湖潭三面环山，颇具山水之秀，可泛舟湖中，欣赏湖景。,桃园龙潭湖,桃园龙潭湖简介,桃园县旅游",73,300);
$z[1][4]['name']="description";
$z[2]=Array("field","桃园龙潭湖_桃园县桃园龙潭湖旅游",302,371);
$z[2][4]['name']="title";
$z[3]=Array("field","",373,412);
$z[3][4]['name']="writer";
$z[4]=Array("field","",414,453);
$z[4][4]['name']="source";
$z[5]=Array("field","",455,495);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　龙潭湖位于桃园县龙潭乡，是一座占地约18甲的天然埤潭，潭水具调节水量的功能，为桃园台地的灌溉中心。湖潭三面环山，颇具山水之秀，可泛舟湖中，欣赏湖景。<br clear=all>",497,696);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b44024TLP-3c58.gif",698,781);
$z[7][4]['name']="litpic";

?>